curl -L -X PATCH 'https://api.turso.tech/v1/organizations/{organizationSlug}/groups/{groupName}/configuration' \
-H 'Authorization: Bearer TOKEN' \
-H 'Content-Type: application/json' \
-d '{
"delete_protection": true
}'
{
"delete_protection": true
}Groups
Update Group Configuration
Update a group configuration belonging to the organization or user.
PATCH
/
v1
/
organizations
/
{organizationSlug}
/
groups
/
{groupName}
/
configuration
curl -L -X PATCH 'https://api.turso.tech/v1/organizations/{organizationSlug}/groups/{groupName}/configuration' \
-H 'Authorization: Bearer TOKEN' \
-H 'Content-Type: application/json' \
-d '{
"delete_protection": true
}'
{
"delete_protection": true
}curl -L -X PATCH 'https://api.turso.tech/v1/organizations/{organizationSlug}/groups/{groupName}/configuration' \
-H 'Authorization: Bearer TOKEN' \
-H 'Content-Type: application/json' \
-d '{
"delete_protection": true
}'
Authorizations
Path Parameters
Body
application/json
The configuration to be applied to the chosen group.
Was this page helpful?